Results 1 to 13 of 13
  1.    #1  
    Before the 1.10 firmware update, hitting the Preferred Roaming(PRL) List Update, I had no problem pressing Update PRL button. There might not have been an update, but it did check.

    Now when I press the update button the EVDO button and the signal bar button disappear and then I get this,

    You need network connection to your wireless service provider to see Phone Preferences.

    Then after a minute the EVDO and Signal bar return and everything is fine. I know it worked before the 1.10 update, but now it doesn't.

    I am just wondering if anyone else has this problem.

    To access the PRL update. Press the Phone icon on bottom. The dial pad will show up. Go to the top left, where it says Sprint. Tap on that you will see edit, Sounds & Ringtones, Preferences and Help. Press on Preferences.

    Scroll down to bottom of screen and hit Update PRL. Then see what happens.
  2. #2  
    Quote Originally Posted by dfine1966 View Post
    Before the 1.10 firmware update, hitting the Preferred Roaming(PRL) List Update, I had no problem pressing Update PRL button. There might not have been an update, but it did check.

    Now when I press the update button the EVDO button and the signal bar button disappear and then I get this,

    You need network connection to your wireless service provider to see Phone Preferences.

    Then after a minute the EVDO and Signal bar return and everything is fine. I know it worked before the 1.10 update, but now it doesn't.

    I am just wondering if anyone else has this problem.

    To access the PRL update. Press the Phone icon on bottom. The dial pad will show up. Go to the top left, where it says Sprint. Tap on that you will see edit, Sounds & Ringtones, Preferences and Help. Press on Preferences.

    Scroll down to bottom of screen and hit Update PRL. Then see what happens.
    I see the same thing. Tried turning off WiFi to force the phone onto EVDO, but again got the same message.
  3. #3  
    I've been getting this error for awhile (including before the 1.1 update):

    The PRL update could not be completed. Try again later. If the problem persists, call Sprint Customer Service.

    1012
    Update: I just hit "Update Network Settings" for kicks, then tried the PRL update. Now, I get the same message as the OP.
    Treo 600 > Treo 650 > HTC Mogul (*****!) > HTC Touch Pro (***** squared!) > PRE! > Epic
  4. #4  
    Quote Originally Posted by wynand32 View Post
    Update: I just hit "Update Network Settings" for kicks, then tried the PRL update. Now, I get the same message as the OP.
    I did exactly as you did, and got the same response...weird.
  5. #5  
    Same here....1.1 update broke PRL updates. It worked before the update and I tried shortly after it and got the same message as the OP. I haven't tried it since.
  6. mxhill's Avatar
    Posts
    5 Posts
    Global Posts
    6 Global Posts
    #6  
    My Pre suffered from poor reception and dropped calls at home. After trying, and failing, to update the PRL myself (same error as op), I took it to Sprint to discuss the reception issues. The CSR updated the PRL for me, and said that it has to be initiated on their side before attempting to update. So you can't update the PRL without contacting Sprint to start the process, according to that rep. Don't know if they were blowing smoke or not, but that is what I was told.
  7. #7  
    Would not worry about it... As long as you have the latest PRL (which you should) then eventually there will be another update which will correct the error... However Im not too sure that its an actual error. Some speculate that the msg is a result of the antenna resetting itself after checking for an update.

    FYI the latest PRL is 60652 which is what I have on my Pre. also if you want to know if there is a newer PRL checkout --> Corolada PRL Page [look for "EvDO w/ Data Triangle:"
  8. #8  
    Quote Originally Posted by mxhill View Post
    My Pre suffered from poor reception and dropped calls at home. After trying, and failing, to update the PRL myself (same error as op), I took it to Sprint to discuss the reception issues. The CSR updated the PRL for me, and said that it has to be initiated on their side before attempting to update. So you can't update the PRL without contacting Sprint to start the process, according to that rep. Don't know if they were blowing smoke or not, but that is what I was told.
    I dont think thats 100% accurate if in doubt you could call CSR and ask them to do a PRL over the air update for you. That has worked in the past
  9. #9  
    I've had the same problem with PRL update since the 1.1 update. I checked with Sprint yesterday and they said my PRL data is up to date. I asked that they report the problem to Sprint Corporate, but I'm not holding my breath.
  10. Nrbelex's Avatar
    Posts
    141 Posts
    Global Posts
    194 Global Posts
    #10  
    Chime in with your experience here. Palm pays pretty close attention to that forum.

    Brett
  11. Sambo41's Avatar
    Posts
    74 Posts
    Global Posts
    221 Global Posts
    #11  
    Quote Originally Posted by dfine1966 View Post
    Before the 1.10 firmware update, hitting the Preferred Roaming(PRL) List Update, I had no problem pressing Update PRL button. There might not have been an update, but it did check.

    Now when I press the update button the EVDO button and the signal bar button disappear and then I get this,

    You need network connection to your wireless service provider to see Phone Preferences.

    Then after a minute the EVDO and Signal bar return and everything is fine. I know it worked before the 1.10 update, but now it doesn't.

    I am just wondering if anyone else has this problem.

    To access the PRL update. Press the Phone icon on bottom. The dial pad will show up. Go to the top left, where it says Sprint. Tap on that you will see edit, Sounds & Ringtones, Preferences and Help. Press on Preferences.

    Scroll down to bottom of screen and hit Update PRL. Then see what happens.
    I have get the same message! Before the 1.1 update it would tell me I couldn't update the PRL in airplane mode.
    A sprint rep even flagged my account for PRL update and it wouldn't work.
    Sam Martin - Paris,TX
    Palm Pre(v.1.4.1.1) - Sprint - Standard Battery - Touchstone -Motorola HT 820 - Motorokr S9-HD - Jabra BT8040 - Jabra BT530 - Jawbone Icon - Jabra Cruiser Bluetooth Speakerphone
  12. #12  
    i am getting the same message as well how do you check to see what your current version is???
  13. #13  
    Quote Originally Posted by franky_402 View Post
    i am getting the same message as well how do you check to see what your current version is???
    Go to device info and at the bottom of the page hit the More Info button.

Posting Permissions